<button class="navbar-toggler navbar-item" type="button" data-bs-toggle="collapse" data-bs-target="#navbar-collapse"
        aria-controls="navbar-collapse" aria-expanded="false" aria-label="{{ 'Main navigation'|t }}">
  <div class="hamburger">
    <span class="line"></span>
    <span class="line"></span>
    <span class="line"></span>
  </div>
</button>
<div class="collapse navbar-collapse navbar-item flex-wrap" id="navbar-collapse">
  {{ content }}
</div>
